/** ----------------------------------------------------------
 * Contains the generic theme typography styles
 * ------------------------------------------------------- */


/* BASE TYPOGRAPHY */

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  color: #70767E;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body a { text-decoration: none; }
body a:link { -webkit-tap-highlight-color: #70767E }

em { font-style: italic; }

::selection,
::-moz-selection {
    background: #6688ab;
    color: #fff;
    text-shadow: none;
}

small, .small { font-size: 0.8em; }



/* TITLE
-------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
h1 + *, h2 + * { margin-top: 24px; }
h3 + *, h4 + * { margin-top: 12px; }
h5 + *, h6 + * { margin-top: 10px; }

h1 {
	font-size: 2.4em;
	font-weight: 400;
	line-height: 1.1;
	color: #333333;
}
h2 { font-size: 2em; line-height: 1.4; font-weight: 400; color: #333333; }
h3 { font-size: 1.4em; line-height: 1.3; font-weight: normal; color: #333333; }
h4 { font-size: 0.9em; line-height: 1.1; font-weight: 500; color: #333333; letter-spacing: 0.14rem; text-transform: uppercase; }
h5 { font-size: 1em; line-height: 1.1; font-weight: 500; letter-spacing: 0.14rem; text-transform: uppercase; }
h6 { font-size: 0.8em; line-height: 1.3; font-weight: 500; letter-spacing: 0.1em; }
.title { font-family: 'Chronicle Bold', serif; }

.intro {
  font-size: 1.15em;
  line-height: 1.35;
  font-weight: normal;
  text-align: justify;
  color: #6688ab;
  background: -webkit-linear-gradient(330deg, #6688ab, #7F66AB);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (min-width: 650px){
  h1 { font-size: 3.6em; }
  h2 { font-size: 2.4em; }
  h3 { font-size: 1.8em; }
  h4 { font-size: 1.4em; }
  h5 { font-size: 1.2em; }
  h6 { font-size: 0.95em; }
  .intro { font-size: 1.4em; }
}
@media (min-width: 970px){
  h1 { font-size: 4.2em; }
  h2 { font-size: 3em; }
  .intro { font-size: 1.8em; }
}



/* PARAGRAGH TEXT
-------------------------------------------- */
p {
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: justify;
}
p + p { margin-top: 10px; }
.text--center   { text-align: center; }
.text--right    { }
.text--left     { text-align: left; }
.text--bold     { font-weight: 500; }
.text--bolder   { font-weight: 700; }
.text--upper    { text-transform: uppercase; }

.text--white { color: #ffffff;}
.text--white h1,
.text--white h2,
.text--white h3,
.text--white h4,
.text--white h5,
.text--white h6 {color: #ffffff;}
.text--white a { color: #93B2D3; }
.text--white a:hover { color: #6688ab; }

.text--gradient {
  color: #6688ab;
  background: -webkit-linear-gradient(330deg, #6688ab, #7F66AB);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (min-width: 650px){
  p { font-size: 1rem; line-height: 1.65; }
  .text--right { text-align: right; }
}



/* HR
-------------------------------------------- */
hr {
  border: 0;
  height: 1px;
  background-color: rgba(0,0,0,0.2);
  margin: 2em 0;
}
.hr--light { background-color: rgba(255,255,255,0.2); }
.hr--white { background-color: #ffffff; }
.hr--center { width: 80px; margin-left: auto; margin-right: auto; }
.hr--thick { height: 3px; }



/* LINKS
-------------------------------------------- */
a,
a.intro {
  color: #3a4247;
  text-decoration: none;
}
a:hover {
  color: #6688ab;
}
a:focus { }
a b {color: rgba(0,0,0,0.2);}




/* LIST STYLES
-------------------------------------------- */
ul,
ol,
dl { margin: 0 0 20px 25px; }
ul li { list-style-type: disc; }
li { margin-bottom: 5px; }

ul.meta {list-style: none; margin-left: 0;}
ul.meta li {list-style: none; border-bottom: 1px solid rgba(0,0,0,0.2); padding: 10px 0 5px; margin-bottom: 0;}
ul.meta li:first-child { border-top: 1px solid rgba(0,0,0,0.2);}

.dark ul.meta li, .primary ul.meta li { border-color: rgba(255,255,255,0.3); }


/* TABLE STYLES
-------------------------------------------- */
table {
  border-collapse: collapse;
  border: 0;
  border-spacing: 0;
  margin: 0 0 10px;
  text-align: left;
}

table tr:first-child { border-top: 1px solid rgba(0,0,0,0.1); }
table tr { border-bottom: 1px solid rgba(0,0,0,0.1); }

table td,
table th {
  vertical-align: top;
  padding: 10px 0;
  padding-right: 30px;
}

table th {
  font-weight: bold;
}

/* BUTTONS
-------------------------------------------- */

a.btn, button, input[type="submit"],
.Actions .action, .button, .button-styles a {
	padding: 10px 24px;
	border: 1px solid #6688ab;
	display: inline-block;
	color: #6688ab;
	font-size: 0.8rem;
  font-weight: 500;
	background-color: transparent;
	font-family: 'Montserrat';
	letter-spacing: 0.1em;
  letter-spacing: 0.05em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
a.btn:hover, button, input[type="submit"]:hover,
.Actions .action:hover, .button:hover, .button-styles a:hover  {
  border: 1px solid #6688ab; background-color: #6688ab; color: #fff;
}

.button.center { margin: 30px auto 0; }
.button.white { color: #fff; border: 1px solid #fff; }
.button.white:hover { background-color: #fff; color: #6688ab; }
.button-styles { text-align: center; margin-top: 25px; }

@media (min-width: 650px){
  a.btn, button, input[type="submit"],
  .Actions .action, .button, .button-styles a {
  	padding: 14px 30px;
  	font-size: 0.9rem;
  	text-transform: uppercase;
  }
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.left {
  text-align: left
}
.center {
  text-align: center
}
.right {
  text-align: right
}


/* IMAGES
-------------------------------------------- */
img {
  height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
img.left {
  float: left;
  max-width: 50%;
  margin: 5px 20px 10px 0;
}
img.right {
  float: right;
  max-width: 50%; /* Responsive width */
  margin: 5px 0 10px 20px;
}
img.leftAlone {
  float: left;
  clear: both;
}
img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
  clear: both;
}


/* BLOCKQUOTES
-------------------------------------------- */
blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px -4px;
  font-family: "Quattrocento", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0 0 20px;
  float: right;
  text-align: center;
  width: 100%;
  margin-left: 5%;
  clear: both;
}

blockquote p {
  font-size: 28px;
  line-height: 38px;
  max-width: 100%;
  font-weight: bold;
}
blockquote h4.author {
  color: #fff;
}

pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}



/* ==============================================================
 *		Quick Styles
 ================================================================ */

.text-2col { -webkit-column-count: 2; -webkit-column-gap: 60px; max-width: 100%; float: left; }





